@charset "utf-8";

/*****************************************
			Scroll Table
*****************************************/
.cScrollTable {
	overflow: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
/*****************************************
			Global Setting
*****************************************/
html {
	background: url(../img/header/header_bg.png) 0 0 repeat-y #05BEF6;
}
/*****************************************
				Container
*****************************************/
#container {
	background: url(../img/parts/bg_bottom.jpg) 223px 100% no-repeat;
	min-width: 1300px;
	min-height: 100%;
	_height: 100%;
	/zoom: 1;
	position: relative;
}
/*****************************************
			Main Container
*****************************************/
#mainContainer {
	padding: 0 0 250px 0;
	overflow: hidden;
	position: relative;
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	width: 100%;
	margin-left: -223px;
	float: left;
	_display: inline;
}
/*****************************************
				Main
*****************************************/
#main {
	background: url(../img/parts/bg_top.jpg) 0 0 no-repeat;
	margin-left: 223px;
	padding: 0 0 10px 0;
	border-top: 2px solid #FFF;
	overflow: hidden;
	min-height: 650px;
}
#mainContentsTop {
	width: 990px;
	margin: 0 0 0 44px;
	padding: 35px 0 0 0;
	overflow: hidden;
}
#mainContents {
	background: #FFF;
	width: 988px;
	margin: 0 0 0 44px;
	padding: 4px 0 20px 0;
	border-radius: 4px 4px 0 0;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 223px;
    height: auto;
/*	overflow: hidden;	*/
	position: relative;
	z-index: 9000;
	float: left;
	_display: inline;
}
#logoTitle {
	width: 221px;
	height: 226px;
}
#logoTitle a {
	color: #000;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover { background-position: -221px 0; }
#headerContents {
	background: url(../img/header/header_line.png) 0 0 repeat-x #DFF8FD;
	width: 221px;
	padding: 7px 0 5px 0;
}
#btn_mayor {
	background: url(../img/header/btn_mayor.jpg) 0 0 no-repeat;
	width: 217px;
	height: 127px;
	margin: 0 auto 3px auto;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_mayor:hover { background-position: 0 -127px; }
#btn_council {
	background: url(../img/header/btn_council.jpg) 0 0 no-repeat;
	width: 217px;
	height: 100px;
	margin: 0 auto 5px auto;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_council:hover { background-position: 0 -100px; }
#jinkou { width: 221px; }
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	width: 221px;
	margin: 0 0 5px 0;
}
#gNav ul {
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#gNav ul li {
	width: 221px;
}
#gNav ul li.nav01,
#gNav ul li.nav05 { height: 60px; }
#gNav ul li.nav02,
#gNav ul li.nav03,
#gNav ul li.nav04 { height: 62px; }
#gNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#gNav ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a { background-position: 0 -60px; }
#gNav ul li.nav03 a { background-position: 0 -122px; }
#gNav ul li.nav04 a { background-position: 0 -184px; }
#gNav ul li.nav05 a { background-position: 0 -246px; }
#gNav ul li.nav01 a:hover { background-position: -221px 0; }
#gNav ul li.nav02 a:hover { background-position: -221px -60px; }
#gNav ul li.nav03 a:hover { background-position: -221px -122px; }
#gNav ul li.nav04 a:hover { background-position: -221px -184px; }
#gNav ul li.nav05 a:hover { background-position: -221px -246px; }
/*****************************************
		Kosodate PDF Button
*****************************************/
#btn_kosodate_pdf {
	display: block;
	margin: 5px auto;
	width: 217px;
	height: 50px;
	background: url(../img/header/btn_kosodate_pdf.jpg) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_kosodate_pdf:hover { background-position: 0 -50px; }
#btn_link {
	display: block;
	margin: 5px auto;
	width: 217px;
	height: 50px;
	background: url(../img/header/btn_link.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_link:hover { background-position: 0 -50px; }
/*****************************************
			Online Services
*****************************************/
#onlineServices {
	width: 217px;
	margin: 0 auto;
}
#onlineServices h2 {
	background: url(../img/header/title_online.png) 0 0 no-repeat;
	width: 217px;
	height: 50px;
	margin: 0 auto 2px auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#onlineServices ul {
	list-style: none;
}
#onlineServices ul li {
	background: url(../img/parts/list_arw.png) 200px 50% no-repeat #FFF;
	width: 217px;
	margin: 0 0 2px 0;
}
#onlineServices ul li a {
	background: url(../img/parts/list_bar.png) 2px 50% no-repeat;
	padding: 12px 20px 12px 12px;
	display: block;
}
/*****************************************
			Header Navi
*****************************************/
#headerNav {
	background: #DFF8FD;
	width: 100%;
	min-width: 1077px;
	height: 45px;
	padding: 1px 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 223px;
	z-index: 9999 !important;
}
#btn_disaster {
	background: url(../img/header/btn_disaster.png) 0 0 no-repeat;
	width: 160px;
	height: 45px;
	margin: 0 0 0 1px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_disaster:hover { background-position: 0 -45px; }
#btn_pinch {
	background: url(../img/header/btn_pinch.png) 0 0 no-repeat;
	width: 190px;
	height: 45px;
	margin: 0 0 0 1px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_pinch:hover { background-position: 0 -45px; }
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	width: 181px;
	float: left;
	_display: inline;
	overflow: hidden;
}
#sizeChanger dt {
	background: url(../img/tool/textsize.png) 6px 16px no-repeat;
	width: 64px;
	height: 45px;
	margin: 0;
	float: left;
	_display: inline;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd {
	width: 58px;
	height: 45px;
	float: left;
	_display: inline;
}
#sizeChanger dd#df { margin: 0 1px 0 0; }
#sizeChanger dd a {
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#sizeChanger dd#df a { background-position: 0 0; }
#sizeChanger dd#zf a { background-position: -58px 0; }
#sizeChanger dd#df a:hover { background-position: 0 -45px; }
#sizeChanger dd#zf a:hover { background-position: -58px -45px; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	width: 241px;
	float: left;
	_display: inline;
	overflow: hidden;
}
#colorChanger dt {
	background: url(../img/tool/colorchanger.png) 6px 16px no-repeat;
	width: 45px;
	height: 45px;
	margin: 0;
	float: left;
	_display: inline;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd {
	margin: 0 1px 0 0;
	width: 48px;
	height: 45px;
	float: left;
	_display: inline;
}
#colorChanger dd#bg_black { margin: 0; }
#colorChanger dd a {
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0; }
#colorChanger dd#bg_blue a { background-position: -48px 0; }
#colorChanger dd#bg_yellow a { background-position: -96px 0; }
#colorChanger dd#bg_black a { background-position: -144px 0; }
#colorChanger dd#bg_default a:hover { background-position: 0 -45px; }
#colorChanger dd#bg_blue a:hover { background-position: -48px -45px; }
#colorChanger dd#bg_yellow a:hover { background-position: -96px -45px; }
#colorChanger dd#bg_black a:hover { background-position: -144px -45px; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat;
	width: 94px;
	height: 45px;
	margin: 0 1px 0 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#foreigners:hover { background-position: 0 -45px; }
/*****************************************
			Vds Button
*****************************************/
#vdsBtn {
	background: url(../img/tool/vdsbtn.png) 0 0 no-repeat;
	width: 206px;
	height: 45px;
	margin: 0 1px 0 0;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#vdsBtn:hover { background-position: 0 -45px; }
/*****************************************
			Search Form
*****************************************/
#searchBoxTop {
	background: #00AAF2;
	width: 800px;
	height: 57px;
	border-radius: 28px;
	position: absolute;
	bottom: 20px;
	left: 137px;
	overflow: hidden;
	/top: 400px;
}
#searchBox {
	background: #00AAF2;
	width: 800px;
	height: 57px;
	margin: 0 0 0 137px;
	border-radius: 28px;
	overflow: hidden;
	position: relative;
	z-index: 7777;
}
#search {
	width: 794px;
	height: 51px;
	padding: 3px;
	overflow: hidden;
}
#label_field_search { display: none; }
#field_search {
	background: #FFF;
	border: none;
	width: 640px;
	_width: 630px;
	border-radius: 28px 0 0 28px;
	height: 51px;
	line-height: 51px;
	padding: 0 5px 0 25px;
	font-size: 100%;
	float: left;
}
#btn_search {
	background: url(../img/search/btn_search.png) 0 50% no-repeat #00AAF2;
	width: 124px;
	height: 51px;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	border-bottom: 2px solid #FFF;
}
#topicpath ol {
	padding: 10px 15px;
	list-style: none;
	letter-spacing: -0.4em;
	font-size: 86%;
	color: #FFF;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 30px;
	letter-spacing: normal;
	vertical-align: top;
}
#topicpath ol li a {
	margin: 0 8px 0 0;
	color: #FFF;
}
#topicpath ol li a:hover { color: #F00; }
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 988px;
	margin: 0 0 20px 44px;
	border: 0 solid #FFF;
	background: #006DC2;
	border-radius: 4px;
}
#lNav ul {
	padding: 10px 10px 4px 10px;
	overflow: auto;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point04.png) 0 7px no-repeat;
	margin: 0 20px 6px 0;
	padding: 0 0 0 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
	color: #FFF;
}
#lNav ul li a { color: #FFF; }
#lNav ul li a:hover { color: #F00; }
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	width: 980px;
	margin: 0 auto 15px auto;
    text-shadow: 1px 1px 1px #000;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	padding: 15px 10px 15px 25px;
	font-size: 150%;
	font-weight: bold;
	color: #FFF;
	display: block;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	padding: 0 34px;
	overflow: hidden;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 0 0 no-repeat;
	margin: 15px 0 8px 0;
	padding: 5px 6px 5px 30px;
	border: 3px solid #F7C3BE;
	font-size: 136%;
	font-weight: bold;
	color: #000;
}
#contents h2 a,
.contentsCalendar h2 a { color: #000; }
#contents h2 a:hover,
.contentsCalendar h2 a:hover { color: #F00; }
#contents h3,
.contentsCalendar h3 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 12px;
	border: 1px solid #F7C3BE;
	border-top: 3px solid #F7C3BE;
	font-size: 122%;
	font-weight: bold;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 12px;
	border: 1px solid #CCC;
	border-top: 4px solid #CCC;
	font-size: 122%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 9px;
	border: 1px solid #CCC;
	border-left: 4px solid #CCC;
	font-size: 122%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px 0 8px 0;
	padding: 5px 5px 5px 12px;
	border: 1px solid #CCC;
	font-size: 122%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index {}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 6px 12px !important;
	margin: 0 !important;
	padding: 5px 3px 5px 18px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	text-shadow: 1px 1px 1px #000;
	background: #0071BC;
	width: 964px;
	margin: 0 auto;
	padding: 5px 8px;
	font-size: 150%;
	font-weight: bold;
	color: #FFF;
}
#btn_newslist_dir {
	background: url(../img/dir/news_list.png) 0 0 no-repeat;
	width: 109px;
	height: 25px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	position: absolute;
	top: 9px;
	right: 9px;
}
#btn_newslist_dir:hover { background-position: 0 -25px; }
#dirNewsList {
	width: 976px;
	height: 180px;
	margin: 0 auto;
	overflow: auto;
	position: relative;
	border: 2px solid #0071BC;
	border-top: none;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 6px;
	border-top: 1px dotted #0071BC;
	overflow: hidden;
}
#dirNews dl dt {
	padding: 0;
	color: #1F3294;
}
#dirNews dl dd {
	margin: 0;
	padding: 0;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1005px;
	margin: 0 0 0 4px;
	padding: 10px 0 0 0;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo {
	background: #FFF;
	width: 304px;
	margin: 0 25px 20px 0;
	padding: 1px;
	border: 2px solid #0071BC;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex h3,
#dirRelInfo h3 {
	background: #0071BC;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
}
.dirIndex h3 a,
#dirRelInfo h3 a {
	color: #FFF;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover { color: #FF0; }
#dirRel .dirIndex h3 a:hover { color: #009; }
#dirRelInfo { border: 2px solid #00B200;}
#dirRelInfo h3 {
	background: url(../img/title/bg_g.png) repeat 0 0  #000;
}
#dirRel .dirIndex { border: 2px solid #FF7F00; }
#dirRel .dirIndex h3 {background: url(../img/title/bg_o.png) repeat 0 0 #000; }
.dirIndex p,
#dirRelInfo p {
	margin: 5px 0 0 0;
	padding: 0 8px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
.dirIndex ul li,
#dirRelInfo ul li {
	padding: 4px 5px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 11px no-repeat;
}
.dirIndex ul li p,
#dirRelInfo ul li p {
	display: block;
	margin: 2px 0 0 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	_zoom: 1;
}
.dirIndex ul li.bg,
#dirRelInfo ul li.bg { background-color: #E4ECF7; }
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	background: #FFF;
	width: 974px;
	margin: 10px 0 0 0;
	padding: 1px;
	border: 2px solid #333;
	overflow: hidden;
	letter-spacing: normal;
}
#dirIndexQA h3 {
	background: #333;
	padding: 5px 8px;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.41;
	color: #FFF;
}
#dirIndexQA h3 a {
	color: #FFF;
}
#dirIndexQA h3 a:hover { color: #FF0; }
#dirIndexQABox {
	padding: 1px 0 2px 0;
	border-top: none;
}
#searchQA {
	padding: 8px;
	background: #EEE;
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 905px;
	/width: 895px;
	height: 26px;
	line-height: 26px;
	border: none;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 1px 0 0 10px;
	width: 22px;
	height: 23px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/dir/btn_search_dir.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#dirIndexQA ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
}
#dirIndexQA ul li {
	margin: 0;
	padding: 4px 5px 4px 18px;
	background: url(../img/parts/list_point02.png) 8px 10px no-repeat;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: #006DC2;
	width: 978px;
	margin: 0 0 20px 44px;
	padding: 10px 5px;
	border-radius: 0 0 4px 4px;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	width: 700px;
	list-style: none;
	overflow: hidden;
	float: left;
	_display: inline;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	color: #FFF;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#publicdate span {
	background: url(../img/parts/icon_publicdate.png) 10px 1px no-repeat;
	padding: 0 10px 0 36px;
}
#print span {
	background: url(../img/parts/icon_print.png) 10px 0 no-repeat;
	padding: 0 10px 0 46px;
	cursor: pointer;
}
/*****************************************
			Page Top
*****************************************/
#pageTop {
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	width: 11em;
	/width: 11.5em;
	padding: 0 12px 0 46px;
	line-height: 26px;
	display: block;
	float: right;
	_display: inline;
	color: #FFF;
}
#pageTop:hover { color: #F00; }
/*****************************************
				Footer
*****************************************/
#footer {
	clear: both;
	overflow: hidden;
	height: 100px;
	margin: -260px 0 0 0;
	padding: 160px 0 0 0;
	position: relative;
	z-index: 9999;
	min-width: 1300px;
}
#footerContents {
	width: 990px;
	height: 70px;
	margin: 0 0 0 267px;
	overflow: hidden;
}
#footerLogo {
	width: 163px;
	height: 51px;
	margin: 0 10px 0 0;
	float: left;
	_display: inline;
}
#footerLogo a {
	color: #000;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat #DAEC98;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#contactus {
	width: 816px;
	float: right;
	_display: inline;
	overflow: hidden;
}
#footerAccess {
	float: left;
	margin: 0 15px 0 0;
	overflow: hidden;
	_zoom: 1;
}
#footerAccess dt {
	background: #DAEC98;
	line-height: 29px;
	color: #005BB1;
	margin: 0 10px 0 0;
	font-weight: bold;
	font-size: 110%;
	float: left;
	_display: inline;
}
#footerAccess dd {
	width: 138px;
	height: 37px;
	float: left;
	_display: inline;
}
#footerAccess dd a {
	color: #000;
	background: url(../img/footer/btn_section.png) 0 0 no-repeat #DAEC98;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerAccess dd a:hover { background-position: 0 -37px; }
#em_number {
	width: 200px !important;
	height: auto !important;
	display: block;
	clear: both;
	font-weight: bold;
	font-size: 93%;
}
#footerAccess #em_number a {
	background: none ;
	width: auto;
	height: auto;
	display: inline;
	text-indent: 0;
	white-space: normal;
	color: #000;
}
#em_number span {
	background: #DAEC98;
	color: #005BB1;
}
#footerContactBox{
	margin: 5px 0 0 0;
	float: left;
	font-weight: bold;
	overflow: hidden;
	_zoom: 1;
}

#footerContact {
	overflow: hidden;
}
#footerContact #address {
	background: url(../img/footer/icon_address.png) 0 1px no-repeat;
	padding: 1px 20px 0 26px;
	float: left;
	display: block;
	font-size: 79%;
	line-height: 1.21;
}
#footerContact #address span { display: block; }
#footerContact #tel {
	background: url(../img/footer/icon_tel.png) 0 1px no-repeat;
	margin: 4px 0 0 0;
	padding: 1px 20px 0 28px;
	float: left;
	display: block;
}
#footerContact #fax {
	background: url(../img/footer/icon_fax.png) 0 0 no-repeat;
	margin: 4px 0 0 0;
	padding: 1px 0 0 28px;
	float: left;
	display: block;
}
#footerContactBox p{
	font-size: 75%;
	padding-top:8px;
	line-height: 14px;
}

#footerInner {
	background: #DAEC98;
	width: 990px;
	height: 29px;
	margin: 0 0 0 267px;
	border-top: 1px dotted #000050;
}
#footerNav {
	background: url(../img/footer/footernav.png) 100% 0 repeat-y;
	width: 738px;
	margin: 5px 0 0 0;
	padding: 0 2px 0 0;
	letter-spacing: -0.4em;
	text-align: right;
	font-size: 86%;
	list-style: none;
	float: right;
	_display: inline;
}
#footerNav li {
	background: url(../img/footer/footernav.png) 0 0 repeat-y;
	padding: 0 8px 0 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
#footerNav li a {
	color: #374F75;
}
#footerNav li a:hover { color: #C03; }

/*****************************************
			Copy Right
*****************************************/
#copyright {
	width: 240px;
	margin: 7px 0 0 0;
	color: #20395A;
	font-size: 79%;
	float: left;
	_display: inline;
}
/*****************************************
			Life Event
*****************************************/
#lifeEvent {
	background: #53BEBD;
	width: 484px;
	height: 173px;
	border: 3px solid #FFF;
	border-radius: 5px;
	float: left;
	overflow: hidden;
}
#lifeEvent h2 {
	background: url(../img/contents/title_lifeevent.png) 20px 18px no-repeat;
	color: #000;
	width: 140px;
	height: 175px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	float: left;
}
#lifeEvent ul {
	background: #53BEBD;
	width: 340px;
	margin: 4px 0 0 0;
	list-style: none;
	overflow: hidden;
	float: right;
}
#lifeEvent ul li {
	width: 80px;
	height: 80px;
	margin: 0 5px 5px 0;
	float: left;
}
#lifeEvent ul li a {
	color: #000;
	background-image: url(../img/contents/btn_lifeevent.png);
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#lf_pregnancy a { background-position: 0 0; }
#lf_raising a { background-position: -80px 0; }
#lf_admission a { background-position: -160px 0; }
#lf_employment a { background-position: -240px 0; }
#lf_marriage a { background-position: -320px 0; }
#lf_living a { background-position: -400px 0; }
#lf_care a { background-position: -480px 0; }
#lf_condolence a { background-position: -560px 0; }
#lf_pregnancy a:hover { background-position: 0 -80px; }
#lf_raising a:hover { background-position: -80px -80px; }
#lf_admission a:hover { background-position: -160px -80px; }
#lf_employment a:hover { background-position: -240px -80px; }
#lf_marriage a:hover { background-position: -320px -80px; }
#lf_living a:hover { background-position: -400px -80px; }
#lf_care a:hover { background-position: -480px -80px; }
#lf_condolence a:hover { background-position: -560px -80px; }
/*****************************************
			Side Block Button
*****************************************/
#btn_places {
	background: url(../img/contents/btn_places.png) 0 0 no-repeat;
	width: 432px;
	height: 290px;
	margin: 0 auto;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}
#btn_places:hover { background-position: 0 -290px; }
#btn_pokkapoka {
	background: url(../img/contents/btn_pokkapoka.png) 0 0 no-repeat;
	width: 269px;
	height: 107px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}
#btn_pokkapoka:hover { background-position: 0 -107px; }
#btn_hurusato {
	background: url(../img/contents/btn_furusato.png) 0 0 no-repeat;
	width: 269px;
	height: 120px;
	margin: 10px 0 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}
#btn_hurusato:hover { background-position: 0 -120px; }
#btn_weather {
	background: url(../img/contents/btn_weather.png) 0 0 no-repeat;
	width: 184px;
	height: 77px;
	margin: 10px 0 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}
#btn_weather:hover { background-position: 0 -77px; }
/*****************************************
			Top Button
*****************************************/
#btn_welcome,
#btn_sakaijyu,
#btn_furusato,
#btn_facility,
#btn_business {
	color: #000;
	background: url(../img/contents/topmenu.png) 0 0 no-repeat;
	width: 240px;
	height: 179px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_welcome { background-position: 0 0; }
#btn_sakaijyu { background-position: -240px 0; }
#btn_furusato { background-position: -480px 0; }
#btn_facility { background-position: -720px 0; }
#btn_business { background-position: -960px 0; }
#btn_welcome:hover { background-position: 0 -179px; }
#btn_sakaijyu:hover { background-position: -240px -179px; }
#btn_furusato:hover { background-position: -480px -179px; }
#btn_facility:hover { background-position: -720px -179px; }
#btn_business:hover { background-position: -960px -179px; }

#btn_kigyo{
	color: #000;
	margin-left:10px;
	background: url(../img/contents/topmenu_kigyo.png) 0 0 no-repeat;
	width: 240px;
	height: 179px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_kigyo { background-position: 0 0; }
#btn_kigyo:hover { background-position: 0 -179px; }


#btn_kosodate{
	margin-left:10px;
	background: url(../img/contents/topmenu_kosodate.png) 0 0 no-repeat;
	width: 240px;
	height: 179px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_kosodate { background-position: 0 0; }
#btn_kosodate:hover { background-position: 0 -179px; }


#btn_nishinihon{
	margin-left:10px;
	background: url(../img/contents/topmenu_nishinihon.png) 0 0 no-repeat;
	width: 240px;
	height: 179px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_nishinihon { background-position: 0 0; }
#btn_nishinihon:hover { background-position: 0 -179px; }


#btn_hokaido{
	margin-left:10px;
	background: url(../img/contents/topmenu_hokaido.png) 0 0 no-repeat;
	width: 240px;
	height: 179px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_hokaido { background-position: 0 0; }
#btn_hokaido:hover { background-position: 0 -179px; }

#btn_kosodate2{
	margin-left:10px;
	background: url(../img/contents/topmenu_kosodate2.png) 0 0 no-repeat;
	width: 240px;
	height: 179px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_kosodate2 { background-position: 0 0; }
#btn_kosodate2:hover { background-position: 0 -179px; }



/*****************************************
			Top Menu
*****************************************/
#topMenu01,
#topMenu02,
#topMenu03,
#topMenu04,
#topMenu05,
#topMenu06,
#topMenu07,
#topMenu08,
#topMenu09,
#topMenu10,
#topMenu11,
#topMenu12,
#topMenu13 {
	background-repeat: no-repeat;
	width: 240px;
	height: 85px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topMenu01 { background-position: 0 0; }
#topMenu02 { background-position: -240px 0; }
#topMenu03 { background-position: -480px 0; }
#topMenu04 { background-position: -720px 0; }
#topMenu05 { background-position: -960px 0; }
#topMenu06 { background-position: -1200px 0; }
#topMenu07 { background-position: -1440px 0; }
#topMenu08 { background-position: -1680px 0; }
#topMenu09 { background-position: -1920px 0; }
#topMenu10 { background-position: -2160px 0; }
#topMenu11 { background-position: -2400px 0; }
#topMenu12 { background-position: -2640px 0; }
#topMenu13 { background-position: -2880px 0; }
#topMenu01:hover { background-position: 0 -85px; }
#topMenu02:hover { background-position: -240px -85px; }
#topMenu03:hover { background-position: -480px -85px; }
#topMenu04:hover { background-position: -720px -85px; }
#topMenu05:hover { background-position: -960px -85px; }
#topMenu06:hover { background-position: -1200px -85px; }
#topMenu07:hover { background-position: -1440px -85px; }
#topMenu08:hover { background-position: -1680px -85px; }
#topMenu09:hover { background-position: -1920px -85px; }
#topMenu10:hover { background-position: -2160px -85px; }
#topMenu11:hover { background-position: -2400px -85px; }
#topMenu12:hover { background-position: -2640px -85px; }
#topMenu13:hover { background-position: -2880px -85px; }
/*****************************************
			Magazine
*****************************************/
#magazine {
	background: url(../img/contents/public_bg.png) 0 0 repeat;
	width: 210px;
	height: 173px;
	padding: 0 12px;
	border: 3px solid #FFF;
	border-radius: 5px;
	overflow: hidden;
	float: left;
}
#magazine h2 {
	background: url(../img/contents/public_title.png) 0 0 no-repeat;
	width: 75px;
	height: 155px;
	margin: 10px 0 0 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: right;
	_display: inline;
}
#magazine a {
	background: #FFF;
	width: 103px;
	margin: 10px 0 0 0;
	padding: 2px;
	float: left;
	display: block;
}
#magazine a img {
	width: 103px;
	height: auto;
}
/*****************************************
			Event Calendar
*****************************************/
#eventCalendar {
	width: 240px;
	height: 179px;
	border-radius: 7px;
	overflow: hidden;
	position: relative;
	float: left;
}
#eventCalendar .calendar {
	width: 234px;
	overflow: hidden;
	position: relative;
}
#eventCalendar .calendar .caption {
	width: 58px;
	margin: 65px 0 0 6px;
	font-weight: bold;
	line-height: 1.10;
	font-size: 110%;
	text-align: center;
	color: #000;
	float: left;
}
#eventCalendar .calendar .caption a{
	color: #000;
	text-decoration:none;
    /*text-shadow: 1px 1px 3px #000;*/
}
#eventCalendar .calendar .caption a:hover{
	color: #d93600;
	text-decoration:none;
}
#eventCalendar .calendar .caption .month {
	font-size: 170%;
	display: block;
}
#eventCalendar .calendar table {
	width: 165px;
	margin: 6px 2px 0 0;
	text-align: center;
	font-size: 79%;
	border-collapse: separate;
	border-spacing: 2px;
	float: right;
	_display: inline;
}
#eventCalendar .calendar table thead th {
	background: #FFF;
	text-align: center;
	font-weight: bold;
	height: 21px;
	border-bottom: 2px solid #000;
}
#eventCalendar .calendar table thead th.sun {
	border-bottom: 2px solid #EC0000 !important;
	/*background: none;*/
}
#eventCalendar .calendar table thead th.sat {
	border-bottom: 2px solid #4A72C4 !important;
	/*background: none;*/
 }
#eventCalendar .calendar table tbody td {
	background-color: #FFF;
	font-weight: bold;
	width: 21px;
	height: 21px;
	line-height: 21px;
}
#eventCalendar .calendar table .sun { color: #EC0000;}
#eventCalendar .calendar table .sat { color: #5376A8;}
#eventCalendar .calendar table .national { color: #EC0000; }
#prev_month,
#next_month {
	background: url(../img/parts/cal_arw.png) 0 0 no-repeat;
	width: 13px;
	height: 17px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 145px;
	cursor: pointer;
}
#prev_month {
	background-position: 0 0;
	left: 12px;
}
#next_month {
	background-position: -13px 0;
	right: 185px;
}
#prev_month:hover { background-position: 0 -17px; }
#next_month:hover { background-position: -13px -17px; }
/*****************************************
			Top Index QA
*****************************************/
#topIndexQA {
	background: url(../img/contents/search_qa_bg.png) 0 0 no-repeat;
	width: 884px;
	padding: 15px 0 12px 100px;
	border: 3px solid #FFF;
	border-radius: 5px;
	overflow: hidden;
	position: relative;
	letter-spacing: normal;
}
#topIndexQA h3 {
	font-size: 122%;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 10px 0;
	color: #320000;
	/* font-family: Georgia, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */
}
#topIndexQABox {}
#topIndexQA #searchQA {
	background: none;
	margin: 0;
	padding: 0;
	border: none;
}
#topIndexQA #field_search_QA {
	padding: 0 5px;
	width: 494px;
	/width: 484px;
	height: 32px;
	line-height: 32px;
	border: 3px solid #0074CA;
	float: left;
	_display: inline;
}
#topIndexQA #btn_search_QA {
	margin: 0 0 0 10px;
	width: 138px;
	height: 38px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/contents/btn_search_qa.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#indexQAList {
	color: #000;
	background: url(../img/contents/search_list_qa.png) 0 0 no-repeat;
	width: 117px;
	height: 15px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 38px;
	right: 8px;
}
#indexQAList:hover { background-position: 0 -15px; }
/*****************************************
				Gov Banner
*****************************************/
#govBanner {
	margin: 0 0 5px 223px;
	overflow: hidden;
}
#govBannerInner {
	width: 1000px;
	margin-left: 44px;
	overflow: hidden;
}
#govBannerInner ul {
	width: 1008px;
	list-style: none;
	overflow: hidden;
	float: left;
	_display: inline;
}
#govBannerInner ul li {
	margin: 0 6px 6px 0;
	width: 160px;
	height: 40px;
	float: left;
	_display: inline;
}
#govBannerInner ul li a {
	width: 160px;
	height: 40px;
	display: block;
}
/*****************************************
				Ad Banner
*****************************************/
#adBanner {
	margin: 0 0 5px 223px;
	overflow: hidden;
}
#adBannerInner {
	width: 1000px;
	margin-left: 44px;
	overflow: hidden;
}
#adBannerInner ul {
	width: 834px;
	padding: 12px 0 0 0;
	list-style: none;
	overflow: hidden;
	float: right;
	_display: inline;
}
#adBannerInner ul li {
	margin: 0 6px 6px 0;
	width: 160px;
	height: 40px;
	float: left;
	_display: inline;
}
#adBannerInner ul li a {
	width: 160px;
	height: 40px;
	display: block;
}
#bnr_about {
	color: #000;
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	width: 160px;
	height: 63px;
	margin: 0 6px 0 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	_display: inline;
}
#bnr_about:hover { background-position: 0 -63px; }
/*****************************************
			Banner Text
*****************************************/
.bnrText {
	padding: 4px;
	width: 150px !important;
	height: 30px !important;
	border: solid 1px #CCC;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 1.21;
	background: #FFF;
	text-align: left;
	overflow: hidden;
}
.bnrText a { display: inline !important; }